default:
  description: 'Default build (prod)'
  tasks:
    - prod
dev:
  description: 'Development build'
  tasks:
    - 'concurrent:devFirst'
    - 'concurrent:devSecond'
img:
  description: 'Process images'
  tasks:
    - 'concurrent:imgFirst'
devImg:
  description: 'Development build and images processing'
  tasks:
    - dev
    - img
prod:
  description: 'Production build'
  tasks:
    - 'concurrent:prodFirst'
    - 'concurrent:prodSecond'
    - img
styles:
  description: 'Only process styles'
  tasks:
    - 'sass:dev'
